#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 > #backgroundBox {
  position: absolute;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 > #alignmentBox {
  position: relative;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_1 {
  position: absolute;
  width: 1280.0px;
  min-height: 99.00000000000003px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'Roboto-Regular',Arial;
}
_:-ms-fullscreen, :root #s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_1 {
  box-shadow: none;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_1 > .backgroundLayer > .colorLayer {
  background-color: #EDE8D6;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_1 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_1 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_1 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_1 span#rtr-s-Rectangle_1_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_1 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_1 {
  box-shadow: none;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_1 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_1 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_1 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_1 span#rtr-s-Paragraph_1_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_3 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_3 {
  box-shadow: none;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_3 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_3 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_3 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_3 span#rtr-s-Paragraph_3_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_4 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_4 {
  box-shadow: none;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_4 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_4 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_4 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_4 span#rtr-s-Paragraph_4_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Image_1 {
  position: absolute;
  width: 31.25px;
  height: 22.5px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Image_1 {
  box-shadow: none;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_5 {
  position: absolute;
  width: 75.0px;
  min-height: 55.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_5 {
  box-shadow: none;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_5 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_5 .valign {
  vertical-align: top;
  text-align: center;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_5 span {
  color: #A35041;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_5 span#rtr-s-Paragraph_5_0 {
  color: #A35041;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Image_2 {
  position: absolute;
  width: 22.500000000000114px;
  height: 22.49999999999997px;
  -webkit-transform: rotate(180.0deg);
  -moz-transform: rotate(180.0deg);
  transform: rotate(180.0deg);
  filter: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Image_2 {
  box-shadow: none;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_6 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_6 {
  box-shadow: none;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_6 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_6 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_6 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_6 span#rtr-s-Paragraph_6_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Image_3 {
  position: absolute;
  width: 61.000000000000014px;
  height: 63.00000000000006px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Image_3 {
  box-shadow: none;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_2 {
  position: absolute;
  width: 868.0px;
  min-height: 547.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_2 {
  box-shadow: none;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_2 > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_2 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_2 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_2 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_2 span#rtr-s-Rectangle_2_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_3 {
  position: absolute;
  width: 390.0px;
  min-height: 200.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_3 {
  box-shadow: none;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_3 > .backgroundLayer > .colorLayer {
  background-color: #F2F2F2;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_3 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_3 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_3 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_3 span#rtr-s-Rectangle_3_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_7 {
  position: absolute;
  width: 348.0000000000001px;
  min-height: 51.99999999999997px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_7 {
  box-shadow: none;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_7 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_7 .valign {
  vertical-align: top;
  text-align: left;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_7 span {
  color: #A35041;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 9.0pt;
  line-height: 17px;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_7 span#rtr-s-Paragraph_7_0 {
  color: #A35041;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 9.0pt;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_8 {
  position: absolute;
  width: 402.0px;
  min-height: 139.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_8 {
  box-shadow: none;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_8 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_8 .valign {
  vertical-align: top;
  text-align: left;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_8 span {
  color: #66A5AA;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
  line-height: 23px;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_8 span#rtr-s-Paragraph_8_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_9 {
  position: absolute;
  width: 340.0px;
  min-height: 33.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_9 {
  box-shadow: none;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_9 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_9 .valign {
  vertical-align: middle;
  text-align: left;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_9 span {
  color: #282828;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 18.0pt;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_9 span#rtr-s-Paragraph_9_0 {
  color: #282828;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 18.0pt;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_4 {
  position: absolute;
  width: 390.0px;
  min-height: 200.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_4 {
  box-shadow: none;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_4 > .backgroundLayer > .colorLayer {
  background-color: #F2F2F2;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_4 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_4 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_4 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_4 span#rtr-s-Rectangle_4_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_10 {
  position: absolute;
  width: 348.0000000000002px;
  min-height: 35.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_10 {
  box-shadow: none;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_10 > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_10 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_10 .valign {
  vertical-align: top;
  text-align: left;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_10 span {
  color: #A35041;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 9.0pt;
  line-height: 17px;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_10 span#rtr-s-Paragraph_10_0 {
  color: #A35041;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 9.0pt;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_11 {
  position: absolute;
  width: 402.0px;
  min-height: 138.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_11 {
  box-shadow: none;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_11 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_11 .valign {
  vertical-align: top;
  text-align: left;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_11 span {
  color: #66A5AA;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
  line-height: 23px;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_11 span#rtr-s-Paragraph_11_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_12 {
  position: absolute;
  width: 340.0px;
  min-height: 33.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_12 {
  box-shadow: none;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_12 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_12 .valign {
  vertical-align: middle;
  text-align: left;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_12 span {
  color: #282828;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 18.0pt;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_12 span#rtr-s-Paragraph_12_0 {
  color: #282828;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 18.0pt;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_5 {
  position: absolute;
  width: 1280.0000000000002px;
  min-height: 80.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'Roboto-Regular',Arial;
}
_:-ms-fullscreen, :root #s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_5 {
  box-shadow: none;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_5 > .backgroundLayer > .colorLayer {
  background-color: #39413F;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_5 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_5 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_5 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Rectangle_5 span#rtr-s-Rectangle_5_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Image_4 {
  position: absolute;
  width: 30.0px;
  height: 24.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Image_4 {
  box-shadow: none;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Image_5 {
  position: absolute;
  width: 30.0px;
  height: 24.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Image_5 {
  box-shadow: none;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Image_6 {
  position: absolute;
  width: 30.0px;
  height: 24.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Image_6 {
  box-shadow: none;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_13 {
  position: absolute;
  width: 315.0px;
  min-height: 99.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'Dubai Light',Arial;
}
_:-ms-fullscreen, :root #s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_13 {
  box-shadow: none;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_13 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_13 .valign {
  vertical-align: top;
  text-align: left;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_13 span {
  color: #EDE8D6;
  text-align: left;
  text-decoration: none;
  font-family: 'Dubai Light',Arial;
  font-size: 26.0pt;
  font-style: normal;
  font-weight: 400;
  line-height: 49px;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 #s-Paragraph_13 span#rtr-s-Paragraph_13_0 {
  color: #EDE8D6;
  text-decoration: none;
  font-family: 'Dubai Light',Arial;
  font-size: 26.0pt;
  font-style: normal;
  font-weight: 400;
}
.devMobile #jim-container .ui-page {
  overflow-x: hidden;
}
.non_jim_mobile #simulation {
  overflow-x: hidden;
}
.web #simulation {
  overflow-x: hidden;
}
#s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20 > #loadMark {
  width: 1px;
  visibility: hidden;
  display: none;
}